html{
    /*display:none;*/
    height:100%;
}

body{
    position: relative;
    padding:0;
    margin:0;
    font-family: 'Roboto Condensed';
    font-weight: 300;
    display:none;
    height:100%;
    background-color: #000;
}

div {
    float: none;
}

@font-face {
    font-family: 'Kenteken';
    src: url('fonts/Kenteken.eot');
    src: url('fonts/Kenteken.eot?#iefix') format('embedded-opentype'),
    url('fonts/Kenteken.woff') format('woff'),
    url('fonts/Kenteken.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

*,
*:before,
*:after{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6, p {
    margin: 0;
    padding: 0;
}

h1,h2 {
    font-family: 'Oswald';
    font-weight: 300;
    font-size: 22px;
    color: #fff;
    padding-bottom: 10px;
    line-height: 1.3;
}

h3 {
    font-family: 'Oswald';
    font-size: 15px;
    font-weight: 400;
    color: #fff;
    padding-bottom: 10px;
    text-transform: uppercase;
}

p, li, span, td {
    font-family: "Roboto Condensed";
    font-size: 14px;
    font-weight: 300;
    color: #fff;
    line-height: 1.7;
}
.mobile p, .mobile li, .mobile span, .mobile td, .mobile label {
    font-size: 16px;
}

ul {
    list-style: none;
    margin: 0;
    padding: 0;
    float: none;
}

a {
    text-decoration: none;
    cursor: pointer;
}

img {
    width: 100%;
}

figure{
    margin:0;
    padding:0;
}

/* RESPONSIVE */
.no-mobile {
    display:block;
}
.mobile .no-mobile {
    display:none!important;
}
.yes-mobile {
    display:none!important;
}
.mobile .yes-mobile {
    display:block!important;
}
/* /RESPONSIVE */

header{
    position: relative;
    width: 100%;
    float: left;
    clear: both;
    overflow: hidden;
}
.mobile header {
    background-color: #fff;
    overflow: unset;
}

.header_wrapper {
    position: relative;
    margin: 0 auto;
    width: calc(100% - 40px);
    width: -webkit-calc(100% - 40px);
    width: -moz-calc(100% - 40px);
    max-width: calc(1300px - 40px);
    max-width: -moz-calc(1300px - 40px);
    max-width: -webkit-calc(1300px - 40px);
    padding: 0 20px;
}

.mobile .header_wrapper {
    display: block;
    width: 100%;
    margin: 0;
}

/* LOGO */
.logo{
    position: absolute;
    display: block;
    z-index: 9999;
    top: 0;
    width: 180px;
}

.laptop .logo {
    width: 120px;
}

.mobile .logo {
    position: relative;
    margin: 0 auto 0 auto;
    width: 60px;

}
@media screen and (max-width: 950px) {

    .laptop .logo {
        top: 75px;
    }
}

/* /LOGO */

/* NAVIGATION */
.mobile .inklap_menu {
    display: none;
}

header nav {
    position: relative;
    z-index: 9998;
    width: 100%;
    min-height: 75px;
}

.mobile header nav {
    height: auto;
    float: left;
    margin-top: 0;
    text-align: center;
    min-height: auto;
    background-color: #000;
}

header nav .center_wrapper{
    display: block;
    position: relative;
    width: 100%;
    max-width: 1300px;
    margin: 0 auto;
}

header nav .top {
    display: block;
    float: right;
    list-style: none;
    min-height: 75px;
    margin-right: 48px;
}

.mobile header nav .top {
    width: 100%;
    height: auto;
    margin-right:0;
    min-height: auto;
}

header nav .top>li {
    display: inline-flex;
    position: relative;
    float: left;
}

.mobile header nav .top>li{
    display: block;
    width: 100%;
    float: none;
    border-bottom: 1px solid #fff;
}

header nav .top>li>a {
    font-family: 'Oswald';
    font-size: 17px;
    font-weight: 300;
    color: #fff;
    text-align: center;
    padding: 24px 25px 23px 25px;
}

.mobile header nav .top>li>a {
    width: 100%;
    display: block;
    padding: 24px 0;
}

header nav .top>li>a:hover,
header nav .top>li>a.current,
header nav .sub>li>a:hover,
header nav .sub>li>a.current{
    background-color: #F39B27;
}

/* SUB NAV */
header nav .sub {
    display: block;
    position: absolute;
    z-index: 9997;
    padding: 0;
    top: 47px;
    left: 0;
    list-style: none;
    font-size: 18px;
    font-weight: 300;
    text-align: left;
    visibility: hidden;
    opacity:0;
    filter:alpha(opacity=0);
    -webkit-transition:200ms ease;
    -moz-transition:200ms ease;
    -o-transition:200ms ease;
    transition:200ms ease;
}

.mobile header nav .sub {
    position: relative;
    top: 1px;
    width: 100%;
    text-align: center;
    visibility:visible;
    opacity: 1;
}

header nav .sub:hover {
    visibility:visible;
    opacity:1;
    filter:alpha(opacity=100);
}

header nav .sub>li {
    margin-top: 1px;
    background-color: #fff;
}

.mobile header nav .sub>li:last-child {
    border-bottom: 1px solid #fff;
}

header nav .sub>li>a {
    font-family: 'Oswald';
    font-size: 17px;
    font-weight: 300;
    line-height: 37px;
    padding: 5px 27px;
    display: block;
    white-space: nowrap;
}

.mobile header nav .sub>li>a {
    padding: 15px 0;
}

header nav .sub>li>a:hover{
    background-color: #F39B27;
}

header nav .top>li>a.has_subs:hover + .sub{
    visibility:visible;
    opacity:1;
    filter:alpha(opacity=100);
}
/* /SUB NAV */

/* HAMBURGER */
.hamburger {
    position: absolute;
    top: 8px;
    right: 30px;
    z-index: 999;
    overflow: hidden;
    text-align: center;
    color: #fff;
    cursor: pointer;
    width: 45px;
    height: 45px;
    background-image: url(img/hamburger.png);
    background-size: contain;
}
/* /HAMBURGER */

/* /NAVIGATION */

/* SLIDER */
#slider {
    width: 100%;
    height: 310px;
    margin: 0;
    padding: 0;
}

#index.fullwidth #slider {
    height: 355px;
}

.mobile #slider {
    height: 100px;
}

.slide {
    width: 100%;
    height: 310px;
    background-position: center center;
    background-repeat: no-repeat;
}

#index.fullwidth .slide {
    height: 355px;
}

.mobile .slide {
    height: 100px;
}
/* /SLIDER */

/* BANNER */
#banner {
    position: absolute;
    z-index: 9998;
    top: 190px;
    right: -100px;
    width: 100%;
    text-align: right;
}

.laptop #banner {
    top: 150px;
}

.mobile #banner {
    top: 107px;
    right: 20px;
}

.banner_slide {
    position: relative;
    right: 0;
}

.banner_slide a {
    display: inline-block;
}

.banner_slide h4 {
    display: inline-block;
    padding: 0 150px;
    margin-bottom: 10px;
    font-family: 'Oswald';
    font-size: 50px;
    font-weight: 400;
    color: #fff;
    line-height: 1.2;
    text-transform: uppercase;
    background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 30%, rgba(0,0,0,1) 65%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 30%,rgba(0,0,0,1) 65%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 30%,rgba(0,0,0,1) 65%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=1 );
}

.laptop .banner_slide h4 {
    font-size: 38px;
}

.mobile .banner_slide h4 {
    font-size: 20px;
    padding: 0 10px;
    background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 10%, rgba(0,0,0,1) 80%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 10%,rgba(0,0,0,1) 80%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 10%,rgba(0,0,0,1) 80%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=1 );
}

.banner_slide .text p {
    display: inline-block;
    padding: 2px 150px 3px 150px;
    font-family: 'Oswald';
    color: #fff;
    font-size: 22px;
    background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,1) 30%, rgba(0,0,0,1) 65%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 30%,rgba(0,0,0,1) 65%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,1) 30%,rgba(0,0,0,1) 65%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=1 );
}

.laptop .banner_slide .text p {
    font-size: 18px;
}
/* /BANNER */

/* BULLETS */
#bullets {
    position: absolute;
    z-index: 9998;
    width: 100%;
    text-align: center;
    top: 440px;
}

#index.fullwidth #bullets {
    top: 560px;
}

#bullets span {
    cursor: pointer;
    color: transparent;
    display: inline-block;
    margin: 0 3px;
    border: 2px solid #fff;
    border-radius: 50%;
    width: 17px;
    height: 17px;
    background: #fff;
}

#bullets span.cycle-pager-active {
    background: #e1e1e1;
}
/* /BULLETS */

/* HEADER SHADOW */
.header-shadow {
    position: absolute!important;
    z-index: 9997;
    float:none;
    top: 0;
    width: 100%;
    height: 400px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#eb6909+0,eb6909+100&1+0,0+20,0+80,1+100 */
    background: -moz-linear-gradient(left, rgb(0, 0, 0) 0%, rgba(0,0,0,0) 20%, rgba(0,0,0,0) 80%, rgb(0, 0, 0) 100%);
    background: -webkit-linear-gradient(left, rgb(0, 0, 0) 0%,rgba(0,0,0,0) 20%,rgba(0,0,0,0) 80%,rgb(0, 0, 0) 100%);
    background: linear-gradient(to right, rgb(0, 0, 0) 0%,rgba(0,0,0,0) 20%,rgba(0,0,0,0) 80%,rgb(0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb6909', endColorstr='#eb6909',GradientType=1 );
}

#index.fullwidth .header-shadow {
    height: 445px;
}
/* /HEADER SHADOW */

/* HEADLINES */
.headlines{
    position: relative;
    z-index: 9996;
    width: 100%;
    min-height: 15px;
    text-align: center;
    font-weight: 300;
    background-color: #333333;
    /*background-image: url(/static/default/css/img/raster-01.png);
    background-repeat: no-repeat;
    background-position: 210% 70%;*/
}

.headlines_wrapper {
    margin: 0 auto;
    max-width: 920px;
    padding: 20px;
}

.headlines h1{
    font-size: 32px;
    color: #d8d8d8;
}
.mobile .headlines h1{
    font-size: 22px;
}

.headlines h2{
    padding-bottom: 0;
    color: #d8d8d8;
}
.mobile .headlines h2{
    font-size: 17px;
}
/* /HEADLINES */

/* MAIN */

/* BODY */
main {
    width: 100%;
    float: left;
}

#center {
    width: calc(100% - 40px);
    width: -webkit-calc(100% - 40px);
    width: -moz-calc(100% - 40px);
    max-width: calc(1300px - 40px);
    max-width: -moz-calc(1300px - 40px);
    max-width: -webkit-calc(1300px - 40px);
    margin: 0 auto;
    padding: 30px 20px;
    overflow: hidden;
}
.mobile #center {
    width: 100%;
}

#left {
    position: relative;
    width: 60.1%;
    float: left;
    overflow: hidden;
    padding: 10px 0;
}

.mobile #left {
    width: 100%;
    padding: 0;
}

#right {
    position: relative;
    width: 37.87%;
    float: right;
    padding: 10px 0 10px 24px;
    border-left: 1px dashed #777;
}

.mobile #right {
    width: 100%;
    margin-top: 20px;
    padding: 30px 0 0 0;
    border-top: 1px dashed #777;
    border-left: none;
}
/* /BODY */

/* PARAGRAPHS */
.paragraph {
    border-bottom: 1px dashed #777;
    padding: 0 0 23px 0;
    margin: 0 0 30px 0;
    clear: both;
    overflow: hidden;
}

.paragraph:last-child,
#product .paragraph {
    border-bottom: 0;
    padding: 0;
    margin: 0 0 15px 0;
}

.paragraph a {
    color: #ffd500;
}

.paragraph.sitemap a {
    width: 100%;
    float: left;
    text-decoration: none;
}

.paragraph.large figure {
    width: 100%;
    margin: 15px 0 0 0;
}

.paragraph.right figure {
    width: 49%;
    float: right;
    margin: 0 0 15px 15px;
}

/*.laptop .paragraph.right figure,*/
.mobile .paragraph.right figure {
    width: 100%;
    float: left;
    margin: 10px 0 0 0;
}

/*.laptop .paragraph.right .text,*/
.mobile .paragraph.right .text {
    width: 100%;
    float: left;
}

.paragraph.left figure {
    width: 49%;
    float: left;
    margin: 0 13px 15px 0;
}

/*.laptop .paragraph.left figure,*/
.mobile .paragraph.left figure {
    width: 100%;
    float: left;
    margin: 10px 0 0 0;
}

/*.laptop .paragraph.left .text,*/
.mobile .paragraph.left .text {
    width: 100%;
    float: left;
}

.paragraph ul {
    list-style: disc;
    margin: 10px 0 10px 20px;
    font-size: 14px;
    line-height: 25px;
}

.paragraph ul li {
    color: #fff;
}

/* /PARAGRAPHS */

/* PROJECTS */
.projects_wrapper {
    margin: 0 auto;
    overflow: hidden;
    width: 100%;
}

.projects {
    position: relative;
    width: 47%;
    float: left;
    border-bottom: 1px dashed #777;
    padding: 0 0 23px 0;
    margin: 0 5.9% 30px 0;
}
#index .projects {
    width: 100%;
    margin: 0 0 30px 0;
}

.mobile .projects{
    width: 100%;
    margin: 0 0 20px 0;
}

.projects.last{
    margin: 0 0 30px 0;
}

.projects figure{
    position: relative;
    margin: 0;
    overflow:hidden;
}

.projects figure img {
    display: block;
    margin-bottom: 10px;
}

/*.projects h3{
    padding: 15px 0;
}*/

.ribbon_box {
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 80px 80px 0;
    border-color: transparent rgba(255, 222, 1, 0.85) transparent transparent;
}
.ribbon_box.gemaild {
    border-color: transparent rgba(26, 243, 0, 0.85) transparent transparent;
}

.ribbon_text {
    position: absolute;
    z-index: 999;
    right: -43px;
    top: 5px;
    -moz-transform: rotate(-25deg);
    -webkit-transform: rotate(-25deg);
    -o-transform: rotate(-25deg);
    -ms-transform: rotate(-25deg);
    transform: rotate(45deg);
    padding: 2px 40px 2px 70px;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

.ribbon_text p {
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
    overflow: hidden;
    color: #000;
}

.leesmeer {
    color: #ffd500;
}
/* /PROJECTS */

/* IMAGES */
.images{
    width: 100%;
    list-style: none;
    border-bottom: 1px dashed #777;
    padding: 0 0 23px 0;
    margin: 0 0 30px 0;
    overflow: hidden;
}

.images .collection img{
    display:block;
    float:left;
}

.images .collection .preview img{
    width:100%;
}

.images .collection .thumbnail img{
    padding: 0;
    margin: 15px 2% 0 0;
    width: 18.4%;
}

.images .collection .thumbnail img.last{
    margin-right: 0;
}
/* /IMAGES */

/* PANELS */
.panel {
    position: relative;
    width: 100%;
    float: left;
    border-bottom: 1px dashed #777;
    padding: 0 0 23px 0;
    margin: 0 0 30px 0;
}

.panel figure {
    position: relative;
    margin: 10px 0 12px 0;
    overflow: hidden;
}

.panel figure img {
    display: block;
}

.panel p a {
    text-decoration: underline;
    color: #fff;
}

.panel .c2a {
    margin-top: 10px;
}

.ul-vinkjes {
    list-style-position: inside;
}

.ul-vinkjes li {
    list-style-image: url('img/vinkjes.png');
    font-size: 17px;
    line-height: 30px;
}
/* /PANELS */

/* CALL TO ACTION */
.c2a {
    background-color: #f59c00;
    border: none;
    margin-top: 15px;
    display: inline-block;
    width: 100%;
    padding: 10px;
    color: #fff;
    border-radius: 4px;
    background-image: url(img/c2a_y.png);
    background-repeat: no-repeat;
    background-position: 97% 53%;
}

.c2a.c2a_page,
.product_submit {
    font-family: 'Oswald';
    font-size: 23px;
    text-align: center;
    background-image: url(img/arrow-right-submit.png);
    background-repeat: no-repeat;
    background-position: 98% 55%;
    margin-top: 5px;
}
.c2a.c2a_page { /* IVM PROJECTEN ONDERAAN PAGINA */
    /*margin-top: 0;*/
    margin-bottom: 40px;
}

.mobile .c2a.c2a_page.c2a_conf {
    max-width: 240px;
    display: inline-block;
    background-position: 95% 55%;
}
/* /CALL TO ACTION */

/* CONTACT PANEL */
#contact_panel {
    border-bottom: 1px dashed #777;
    padding: 0 0 23px 0;
    margin: 0 0 30px 0;
}

#contact_panel p,
#contact_panel a {
    color: #fff;
}
#contact_panel .phone_text {
    color: #ffb330;
}

.phone {
    display: inline-block;
    background-color: transparent;
    background-image: url(img/phone.png);
    background-repeat: no-repeat;
    background-position: 1% 55%;
    padding: 10px 0 0 40px;
    font-size:25px;
    line-height:30px;
    margin-top: 0;
    cursor: pointer;
}
/* /CONTACT PANEL */

/* FAQS */
.faqs-container {
    margin-top: 10px;
    width: 100%;
}
.faqs {
    border-bottom: 1px dashed #777;
    padding: 0 0 5px 0;
    margin: 0 0 30px 0;
    clear: both;
    overflow: hidden;
    width: 100%;
}

.faqs h2 {
    margin-bottom: 0;
}

.faqs .toggle {
    width: 100%;
    height: 26px;
    display: inline-block;
    padding-bottom: 10px;
    color: #fff;
}

.faqs .answer{
    display: none;
    width: 100%;
    padding: 0 0 10px 0;
}
/* /FAQS */

/* GOOGLE MAPS */
.googlemapscontact {
    border-bottom: 1px dashed #777;
    padding: 0 0 23px 0;
    margin: 0 0 30px 0;
    overflow: hidden;
}
/* /GOOGLE MAPS */

/* /MAIN */

/* FOOTER */
footer{
    width: 100%;
    float: left;
    background-color: #004f9e;
}

/* FOOTER CHIPTUNING LINKS */
.automerken {
    text-align: center;
    background-color: #000;
    padding: 20px 20px 50px 20px;
}

.automerken h3 {
    color: #676767;
    font-weight: 400;
}

.automerken a {
    color: #676767;
    font-weight: 500;
    font-size: 11px;
}

.automerken div{
    display: inline-block;
    padding: 2px;
}

.automerken img {
    width: 70px;
    padding: 10px 0 30px 0;
}

.brands-uitgelicht,
.chiptuning-plaatsen {
    padding: 10px 0!important;
    width: 100%;
    overflow: hidden;
}
.brands-uitgelicht a {
    padding: 0 4px;
}
.chiptuning-plaatsen a {
    padding: 0 4px;
    color: #4c4c4c;
}
.chiptuning-plaatsen .projectenlinks a {
    padding: 0;
    color: #4c4c4c;
    line-height: 0;
    font-size: 1px;
    pointer-events: none;
}

.automerken div.projectenlinks {
    display: none;
}
/* /FOOTER CHIPTUNING LINKS */

footer h3{
    padding-bottom: 10px;
    color: #fff;
}

footer a, footer p, footer span, .keyval label {
    font-size: 13px;
    line-height: 16px;
    color: #fff;
    float: none!important;
}

footer a:hover {
    text-decoration: underline;
}

.keyval label {
    width: auto;
    float: none;
}

.footer_wrapper {
    position: relative;
    max-width: 1220px;
    margin: 0 auto;
    padding: 20px;
    overflow: hidden;
}

.footer_col {
    width: 18%;
    margin-right: 2%;
    float: left;
}

.mobile .footer_col {
    width: 100%;
    margin: 0 auto;
    float: none;
    text-align: center;
    padding-bottom: 20px;
}

footer .footer-times {
    width: 150px;
}

.mobile footer .footer-times {
    display: inline-block;
}

footer .footer-times tr td:nth-child(1) {
    width: 50px;
}
footer .footer-times tr td:nth-child(2) {
    width: 55px;
}
.mobile footer .footer-times tr td:nth-child(2) {
    width: 80px;
}
.mobile footer .footer-times tr td {
    font-size: 14px;
}

/* SOCIAL MEDIA ICONS */
.icon-facebook, .icon-googleplus, .icon-instagram, .icon-linkedin, .icon-mail,
.icon-pinterest, .icon-twitter, .icon-vimeo, .icon-youtube, .icon-youtubeplay
{ display: inline-block; background: url('img/socialmedia.png') no-repeat; overflow: hidden; text-indent: -9999px; text-align: left; }
.icon-facebook { background-position: -0px -0px; width: 40px; height: 40px; }
.icon-googleplus { background-position: -40px -0px; width: 40px; height: 40px; }
.icon-instagram { background-position: -80px -0px; width: 40px; height: 40px; }
.icon-linkedin { background-position: -0px -40px; width: 40px; height: 40px; }
.icon-mail { background-position: -40px -40px; width: 40px; height: 40px; }
.icon-pinterest { background-position: -80px -40px; width: 40px; height: 40px; }
.icon-twitter { background-position: -0px -80px; width: 40px; height: 40px; }
.icon-vimeo { background-position: -40px -80px; width: 40px; height: 40px; }
.icon-youtube { background-position: -80px -80px; width: 40px; height: 40px; }
.icon-youtubeplay { background-position: -0px -120px; width: 40px; height: 40px; }

.icons_wrapper {
    padding-top: 10px;
}

.icons_wrapper a {
    margin: 5px 5px 0 0;
}
/* /SOCIAL MEDIA ICONS */

/* /FOOTER */

/* CREDITS */
.bg4 {
    background-color: #000;
}

#credits {
    padding: 5px 0;
    font-family: 'Roboto Condensed', Verdana, sans-serif;
    font-size: 10px;
    position: relative;
}

#credits .box{
    padding: 15px 32px 32px 32px;
    width: 100%;
}

.laptop #credits .box {
    width: 100%;
}

#credits li {
    margin-left: 24px;
    float: left;
}

.laptop #credits li {
    margin-left: 14px;
}

#credits a,
#credits span {
    color: #a5a5a5;
    font-size: 10px;
}

#credits span {
    padding-top: 5px;
}

#credits img {
    margin-right: 12px;
    position: relative;
    top: 3px;
    border-radius: 3px;
    width: 80px;
}

body.mobile #credits img {
    margin-bottom: 12px;
}

#credits a:hover {
    color: #fff;
}
/* /CREDITS */

/* FORM */
#product #info_form {
    margin-top: 10px;
}

.laptop .form_col,
.mobile .form_col {
    width: 100%;
}

label{
    width: 100%;
    float: left;
    margin: 7px 0 4px 0;
    font-family: 'Roboto Condensed';
    font-size: 14px;
    color: #fff;
}

/* MESSAGE FORM */
#agenda.fullwidth .right-message {
    margin-top: 33px;
}

.message-color label {
    color: #aaa;
}

#agenda .message-color label {
    color: #c5c5c5;
}

textarea{
    max-width: 100%;
    min-height: 130px;
}

#agenda textarea,
#contact textarea,
#product textarea,
#project textarea {
    min-height: 152px;
    margin-bottom: 10px;
    background-color: #aaa;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.4) inset;
    border: none;
}
#agenda textarea {
    min-height: 105px;
    margin-bottom: 25px;
}
.laptop#product textarea,
.mobile#product textarea {
    min-height: 70px;
}
/* /MESSAGE FORM */

textarea{
    max-width: 100%;
    min-height: 130px;
}

#contact textarea {
    min-height: 130px;
}

#contact.mobile textarea {
    margin-bottom: 100px;
}

.dual span {
    float: left;
    line-height: 30px;
}

/* SUBMIT FORM */
#faq_form [type=submit],
#get_route,
#comment_form [type=submit],
#newsletter [type=submit] {
    display: inline-block;
    border: none;
    border-radius: 3px;
    text-align: left;
    width: 100%;
}
/* /SUBMIT FORM */

#contact #departure {
    width: 70%;
}

.mobile#contact #departure {
    width: 100%;
}

body.default input[type="submit"]#get_route{
    float: right;
    width: 28%;
    text-align: center;
    background-color: #f59c00!important;
}

#info_form .input_text,
#info_form .dual,
#faq_form .input_text,
#faq_form .dual,
#faq_form p,
#contact_form .input_text,
#contact_form .dual,
#newsletter input[type=text],
#comment_form .input_text {
    margin-bottom: 10px;
}

.mobile#contact #center [type="submit"] {
    width: 100%;
}

body.default input[type=password],
body.default input[type=text],
body.default input[type=email],
body.default textarea{
    width:calc(100% - 20px);
    padding-left: 10px;
    background-color: #F8F8F8;
    border: 1px solid #C1C3C4;
    border-radius: 4px;
    box-shadow: 0 0 5px rgba(0,0,0,0.1) inset;
    font-size: 18px;
}

body.default input[type=password].empty,
body.default input[type=text].empty,
body.default input[type=email].empty,
body.default textarea.empty{
    background-color: #F8984F;
}

body.default input[type=checkbox]{
    margin-top:5px
}

body.default input.gsc-input[type="text"],
body.default input[type="password"],
body.default input[type="text"],
body.default input[type="email"],
body.default textarea {
    border: 1px solid #aaa;
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.15) inset;
    background-image: none;
    width: 100%;
}

body.default input[type="password"],
body.default input[type="text"],
body.default input[type="submit"],
body.default input[type="email"] {
    height: 40px;
}
body.default input[type="submit"] {
    cursor: pointer;
}

/* spam */
.echtmens{
    display:block;
    position: absolute;
    top:-9999px;
}

/* RADIO BUTTON FORM */
input[type="radio"] {
    display:none;
}
input[type="radio"] + label span {
    display:inline-block;
    width:32px;
    height:32px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    cursor:pointer;
}

input[type="radio"] + label span {
    background-image:url(img/radio-off-01.png);
}

input[type="radio"]:checked + label span{
    background-image:url(img/radio-on-01.png);
}
/* /RADIO BUTTON FORM */

/* CHECKBOX RADIO BUTTONS */
.tuning_radio{
    margin:15px 0 0 0;
}
.tuning_radio{
    display:none;
}
.tuning_radio + label span{
    display:inline-block;
    width:32px !important;
    height:32px !important;
    margin-right: 10px;
    vertical-align: middle;
    background:url(img/radio-off-01.png) left top no-repeat !important;
    cursor:pointer;
}
.tuning_radio:checked + label span{
    background:url(img/radio-on-01.png) left top no-repeat !important;
}
.radio.dual > span:first-child{
    margin-bottom:10px;
}
.locatie_radio{
    margin:15px 0 0 0;
}
.locatie_radio{
    display:none;
}
.locatie_radio + label span{
    display:inline-block;
    width:32px !important;
    height:32px !important;
    margin-right: 10px;
    vertical-align: middle;
    background:url(img/radio-off-01.png) left top no-repeat !important;
    cursor:pointer;
}
.locatie_radio:checked + label span{
    background:url(img/radio-on-01.png) left top no-repeat !important;
}

.checkbox_tuning {
    padding-bottom: 30px;
}
/* CHECKBOX RADIO BUTTONS */

/* CHECKBOX */
.checkbox{
    overflow: hidden;
    /*margin: 10px 0 0 0;*/
    float:left;
    clear:both;
}
.checkbox input[type="checkbox"]{
    display:none;
}
.checkbox input[type="checkbox"] + label span{
    display:inline-block;
    width: 30px;
    height: 30px;
    margin-right: 10px;
    vertical-align: middle;
    background:url(img/check-off.png) left top no-repeat;
    cursor:pointer;
}
.checkbox input[type="checkbox"]:checked + label span{
    background:url(img/check-on.png) left top no-repeat;
}

.tuning_checkbox {
    width: 100%;
    overflow: hidden;
    margin-bottom: 10px;
    position: relative;
}
/* /CHECKBOX */

/* /FORM */

/* BLUE BOX VOERTUIG GEGEVENS OPHALEN */
.center_wrap {
    text-align: center;
}

.center_wrap .paragraph {
    border-bottom: none;
    padding: 0;
    margin: 0;
}
.stappen {
    width: 50px;
    display: inline-block;
    margin: 4px 0;
}

.blue_box{
    position: relative;
    width: 100%;
    /*margin-bottom: 10px;*/
    background-color: #004f9e;
    padding: 20px 20px 5px 20px;
    float: left;
}
#index .blue_box,
#chiptuning .blue_box {
    margin: 10px 0 30px 0;
}
.mobile .blue_box {
    z-index: 9999;
    padding: 1px 20px 1px 10px;
    margin: 0 0 15px 0!important;
}

/*.blue_box h5{
    font-size: 23px;
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    color: #fff;
    margin-bottom: 15px;
}
.blue_box p{
    font-size: 19px;
    margin: 0 0 5px 0;
}*/

#kentekengegevens {
    float: left;
}
#kentekengegevens p {
    font-size: 16px;
    float: left;
    padding: 7px 20px 5px 0;
}

.gegevensvoertuig{
    position: relative;
    width: 100%;
    margin-top:-10px;
    margin-bottom: 10px;
    background-color: #004f9e;
    /*padding: 0 20px 10px 20px;*/
    float: left;
}
.mobile .gegevensvoertuig{
    z-index: 9999;
}
.gegevensvoertuig table {
    width: 100%;
}
.gegevensvoertuig tr:nth-child(2),
.gegevensvoertuig tr:nth-child(4),
.gegevensvoertuig tr:nth-child(6) {
    background-color: rgba(255, 255, 255, 0.1);
}
.gegevensvoertuig td{
    padding: 0 0 0 20px;
    font-weight: 300;
    font-size:15px;
    line-height: 1.6;
}
/*.gegevensvoertuig td.value{
    color: #f7f25d;
}*/
.gegevensvoertuig tr td:first-child{
    width:130px;
}

/*.num_circle{
    position:absolute;
    width: 52px;
    height: 52px;
    border-radius: 50%;
    background-color: #00B1E6;
    border: 3px solid white;
    text-align: center;
    font-size: 33px;
    line-height: 47px;
    top:-30px;
}
.num_circle.n1{
    left: 50%;
    margin-left: -90px;
}
.num_circle.n2{
    left: 50%;
    margin-left: -28px;
}
.num_circle.n3{
    left: 50%;
    margin-left: 34px;
}
#index .num_circle.n1{
    margin-left:6px;
}
#index .num_circle.n2{
    margin-left:68px;
}
#index .num_circle.n3{
    margin-left:130px;
}
.mobile .num_circle.n1{
    margin-left: -20px;
}
.mobile .num_circle.n2{
    margin-left: 42px;
}
.mobile .num_circle.n3{
    margin-left: 104px;
}
.num_circle.active{
    background-color: #E2001A;
}*/

/* KENTEKEN */
.kenteken > input{
    border: 0px solid transparent!important;
    background-color: #FFDD00!important;
    -webkit-box-shadow: inset 7px 7px 23px -11px rgba(0,0,0,0.75)!important;
    -moz-box-shadow: inset 7px 7px 23px -11px rgba(0,0,0,0.75)!important;
    box-shadow: inset 7px 7px 20px -11px rgba(0,0,0,0.75)!important;
    width: auto;
    max-width: 210px;
    min-height: 42px;
    margin: 0;
    margin-right: 7px;
    font-size: 30px!important;
    text-align: center;
    font-family: 'Kenteken';
    line-height: 31px;
    border-radius:4px!important;
    background-image: url(img/NL-kenteken.png)!important;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left center;
}
.mobile #kenteken{
    margin-right: 5px;
}
.kenteken.input_text{
    margin-bottom:0!important;
}
.firefox .kenteken > input{
    height: 46px!important;
    padding: 3px 0;
}

.verder{
    min-height: 41px;
    padding: 4px 10px 4px 34px;
    margin-top: 1px;
    border: none;
    border-radius: 6px;
    font-size: 14px;
    font-family: 'Roboto Condensed';
    font-weight: 300;
    color: #fff;
    background-color: #F39B27;
    background-image: url(img/arrow-down.png);
    background-repeat: no-repeat;
    background-position: left center;
    cursor: pointer;
}
.btn_text {
    padding-left: 19px;
}

#index .verder {
    background-image: url(img/arrow-right.png);
    padding: 4px 5px 4px 39px;
}
#product .verder {
    padding: 4px 5px 4px 39px;
}

.btn_conf.laptop .verder {
    padding: 4px 5px 4px 39px;
}
.btn_conf.mobile .verder {
    padding: 4px 5px 4px 39px;
}
.btn_conf.laptop .verder .btn_text {
    display: none;
}.btn_conf.mobile .verder .btn_text {
    display: none;
}

.ok{
    display:none;
    background-color: #FFDD00;
    border: none;
    border-radius: 3px;
    padding: 4px 12px 4px 12px;
    margin-top: 6px;
    font-size: 20px;
    background-image: url(img/arrow-right.png);
    background-repeat: no-repeat;
    background-position: 60%;
    cursor: pointer;
}
.kenteken_fail{
    display:block;
    float:left;
    width:100%;
    color: #ff0000;
    font-size:26px;
    margin-top:10px; /*margin-top:20px;*/
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    line-height: 25px;
}
.kenteken_fail_link {
    color: #fff;
    text-shadow: none;
    font-size: 16px;
    text-decoration: underline;
    font-style: italic;
}
.car_data{
    display:none;
}
.car_data td{
    padding: 3px 50px 3px 0;
}
.car_data .data{
    color:#FFDD00;
}
.list{
    width:100%;
    list-style: disc;
    text-indent: 5px;
    margin-left: 17px;
}
/* /KENTEKEN */

.conf_frame {
    line-height: 1.6em;
    height: 1800px;
    width: 100%;
}

/* /BLUE BOX VOERTUIG GEGEVENS OPHALEN */

/* VERBORGEN GEGEVENS */
/*.no_show {
    display: none;
}

.btn_hide {
    border-style: solid;
    border-width: 6px 0 6px 12px;
    border-color: transparent transparent transparent #005071;
    clear: both;
    margin-top: 20px;
    cursor: pointer;
    float: left;
}

.btn_show {
    border-style: solid;
    border-width: 12px 6px 0 6px;
    border-color: #005071 transparent transparent transparent;
    clear: both;
    margin-top: 20px;
    cursor: pointer;
    float: left;
}

.btn_hide_cardata {
    margin-top: 16px;
    float: left;
}

.btn_hide_cardata tr {
    float: left;
    margin-left: 10px;
}

.btn_hide_cardata tr .merk,
.btn_hide_cardata tr .type {
    padding-left: 5px;
    color: #f7f25d;
    font-weight: 400;
    font-size: 16px;
}*/
/* /VERBORGEN GEGEVENS */

/* BLUE BOX VOERTUIG GEGEVENS OPHALEN */

/*AGENDA MODULE*/
#agenda.mobile .blue_box {
    padding: 20px 10px 5px 10px;
}
.reserverings_form .agenda{
    position: relative;
    width:90%;
}
.agenda_back{
    width: 100%;
    /*max-width: 510px;
    padding: 0 0 0 10px;*/
    overflow: hidden;
    color: #fff;
}
.agenda td{
    border-collapse: collapse;
}
.agenda .col_day{
    width:55px;
    text-align: center;
    font-weight: 400;
    font-size: 16px;
}
.agenda .col_tile{
    border:1px solid #fff;
    vertical-align: middle;
    text-align: center;
    width:50px;
    padding-top:4px;
}
.agenda .col_time{
    position: relative;
    width:60px;
}
.agenda .col_time div{
    min-height:40px;
}
.agenda .col_time span{
    display:block;
    position: absolute;
    width:100%;
    text-align: right;
    padding-right:5px;
    font-weight: 400;
    font-size: 16px;
}
.agenda .col_time .time_start{
    top:-10px;
}
.agenda .col_time .time_end{
    bottom:-12px;
}
.agenda .grid tr:last-child .time_end{
    bottom:-10px;
}
.agenda .col_tile span{
    display:block;
    width:100%;
}
.agenda .open{
    background-color:#88be14;
}
.agenda .closed{
    background-color:#999999;
}
.agenda .selected{
    /*background-color:#f59c00;*/
    background-color:#6e9610;
    border: 3px solid #e60000;
    cursor:pointer;
}
.agenda .weeks{
    float:none;
    width:200px;
    height: 21px;
    margin:20px auto 3px auto;
    overflow: hidden;
}
.agenda .weeks button{
    display:block;
    width:18px;
    height:21px;
    float:left;
    background-color: transparent;
    border:none;
    cursor:pointer;
    padding: 0;
}
.agenda .weeks .prev{
    background-image: url(img/prev_arrow.png);
    background-size:100%;
    background-repeat: no-repeat;
}
.agenda .weeks .next{
    background-image: url(img/next_arrow.png);
    background-size:100%;
    background-repeat: no-repeat;
}
.agenda .weeks .week{
    display:block;
    width:150px;
    font-size:18px;
    text-align: center;
    float:left;
}
.agenda .grid{
    float:none;
    clear:both;
    /*margin-top:30px;
    margin-bottom:30px;*/
}
.agenda .col_tile.open{
    cursor:pointer;
}
.agenda .col_tile.open:hover{
    background-color: #6e9610;
    border: 3px solid #e60000;
}
.agenda .col_tile.open.selected:hover{
    /*background-color: #de8500;*/
    background-color: #6e9610;
    border: 3px solid #e60000;
}
/*#reserverings_form .selection{
    font-size: 17px;
    margin:10px 0 10px 0;
}

#reserverings_form .submit{
    margin-top:22px;
}*/
.renvs {
    width: 100%;
    float: left;
    display: block;
    margin-top: 5px;
}
.renvs li {
    float: left;
}
.renvs li:nth-child(1) {
    width: 80px;
    margin-left: 10%;
}
.renvs li:nth-child(2) {
    width: 70px;
}
/*.renvs li:nth-child(3) {
    width: 90px;
}*/
.renv{
    display: inline-block;
    vertical-align: middle;
    width: 12px;
    height: 8px;
    float: left;
    line-height: 20px;
    margin: 7px 5px 0 0;
}
.renv.groen{
    background-color:#88BE14;
}
.renv.grijs{
    background-color:#999999;
}
.renv.oranje{
    background-color:#f59c00;
    margin-bottom:15px;
}
.agenda .selection {
    color:#FFDD00;
}

.blue_box p a {
    color: #ffd500;
}
/* /AGENDA MODULE */

.WIN_OLS {
    width: 240px;
}

/**** CUSTOM STYLES ****/

.panels_box {
    height: 500px;
    overflow-y: scroll;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.5) inset;
    border: 1px solid #3a3a3a!important;
    padding: 10px;
    background-color: #212121;
}
#index .panels_box {
    height: 650px;
}

.panels_box.box_none {
    height: auto;
    overflow: auto;
}

.panels_box img,
.stars5 {
    width: 71px;
}

.panels_box img.img {
    float: left;
    border-radius: 50%;
    margin-right: 10px;
}

.panels_box strong {
    color:#F39B27;
}

.panels_box h3,
.panels_box p {
    color: #bdbdbd;
}

/* GO-ECO WIJCHEN CREDITS */
.credits_wijchen {
    width: 100%;
    height: auto;
    background-color: #000;
    float: left;
}

.credits_wijchen.changecolor {
    background-color: #1d1d1d;
}

.credits_wijchen.changecolor2 li {
    color: #F39B27;
}

.credits_wijchen.changecolor3 li {
    color: #65b100;
}

.credits_wijchen li {
    float: left;
    padding: 10px;
    min-height: 43px;
    border-right: 1px solid #4a4a4a;
}

.credits_wijchen li:nth-child(1) {
    width: 10%;
}

.credits_wijchen li:nth-child(2) {
    width: 40%;
}

.credits_wijchen li:nth-child(3) {
    width: 20%;
}

.credits_wijchen li:nth-child(4) {
    width: 30%;
    border-right: none;
}
/* /GO-ECO WIJCHEN CREDITS */

/* OPEN / BEL */
.hours {
    display:none;
}

.mobile header .hours {
    position: absolute;
    z-index: 9997;
    top: 152px;
    right: 40px;
    background-color: #8cb900;
    border-radius: 10px;
}

.open_bel {
    background-color: #8cb900;
    padding: 12px;
    display: inline-block;
    border-radius: 6px;
    position: relative;
    top: -20px;
    cursor: pointer;
}
.open_bel .key {
    cursor: pointer;
}

.mobile header .open_bel {
    background-color: transparent;
    background-image: url('/static/default/css/img/phone.png');
    background-repeat: no-repeat;
    background-position: 10% 50%;
    background-size: 22%;
    top: 0;
    padding: 10px;
}

.open_bel label,
.open_bel span {
    font-size: 20px;
    font-weight: 400;
    float: none!important;
    line-height: 16px;
}

.mobile header .open_bel label {
    padding-left: 16px;
    font-size: 16px;
}
/* /OPEN / BEL */

/**** /CUSTOM STYLES ****/

.mobile iframe.iframe-kenteken {
    min-height: 360px!important;
}

/* COOKIE */
.ui-widget{float:none}
.cookie-message {
    position:fixed;
    bottom:0;
    left:0;
    width: 100%;
    padding: 10px 20px;
    z-index: 9999;
    background-color: #dadada;
    background: #dadada;
    border: none;
}
.cookie-message p,
.cookie-message a {
    color: #000;
    font-size: 13px;
    font-family: "Helvetica", sans-serif;
    font-weight: bold;
}
.cookie-message a {
    text-decoration: underline;
}
a.cookiebar-info {
    text-decoration: none;
    position: absolute;
    right: 225px;
    top: 6px;
    padding: 3px 19px;
    border: 1px solid #757575;
    border-radius: 3px;
    background-color: #dadada;
}
a.cookiebar-close {
    text-decoration: none;
    position: absolute;
    right: 80px;
    top: 6px;
    padding: 3px 13px;
    border: 1px solid #757575;
    border-radius: 3px;
    background-color: #dadada;
}
a.cookiebar-close:hover,
a.cookiebar-info:hover {
    background-color: #aaa;
}
.mobile .cookie-message {
    text-align: center;
    padding: 7px 20px 23px 20px;
}
.mobile a.cookiebar-close,
.mobile a.cookiebar-info {
    position: relative;
    left: 0;
    right: auto;
    margin: 0 3px;
}
/* /COOKIE */

.egr-diesel {
    position: absolute;
    bottom: 13px;
    left: 167px;
    color:#FFDD00;
    font-size: 14px;
}

.download img {
    width: 48px;
    margin-right: 7px;
}

.kenteken_contact {
    padding: 7px 20px 5px 0;
}

/* AGENDA EXTRA OPTIE FORMULIER */
.pulldown-option {
    clear: both;
    margin: 20px 0 0 0;
    cursor: pointer;
}
.pulldown-option p {
    color: #ffd500;
}

.extra-options-form {
    display: none;
}
.extra-options-form .dual span {
    clear: both;
}
.extra-options-form .dual span label .label_extra {
    display: none;
}
.extra-options-form .dual label {
    font-size: 19px;
}
.mobile .extra-options-form .dual label {
    font-size: 15px;
}
.extra-options-form .dual label h5,
.extra-options-form .dual label h6 {
    text-align: right;
    display: inline-block;
    cursor: pointer;
}

.extra-options-form .info-dual1,
.extra-options-form .info-dual2 {
    display: none;
    position: absolute;
    top: 10px;
    right: 20px;
    max-width: 330px;
    background-color: #4780bb;
    padding: 10px;
    border-radius: 3px;
    color: #bed7f5;
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.3);
    border: 1px solid rgba(0, 0, 0, 0.4);
}

/*.extra-options-form .dual label h5:hover .info-dual1 {
    display: block;
}*/

.extra-options-form .info-dual2 {
    top: 65px;
    right: 45px;
}
.laptop .extra-options-form .info-dual1 {
    top: 40px;
    right: 0;
}
.laptop .extra-options-form .info-dual2 {
    top: 90px;
    right: 0;
}
.mobile .extra-options-form .info-dual1 {
    top: 40px;
    right: auto;
    left: 0;
}
.mobile .extra-options-form .info-dual2 {
    top: 95px;
    right: auto;
    left: 0;
}

.extra-options-form input[type=text] {
    background-color: #abc6e8!important;
    border: none!important;
}

.laptop .agenda-message,
.mobile .agenda-message {
    width: 100% !important;
}

/* FOTOALBUM PAGINA */
#fotoalbum-page {
    width: 100%;
}
#fotoalbum-page .pics {
    float: left;
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-position: center center
}

/*.fotoalbum-pagina h1 {
    position: absolute;
    bottom: 30%;
    z-index: 9999;
    font-family: 'Oswald';
    font-size: 70px;
    color: #fff;
    line-height: 60px;
    text-transform: uppercase;
    margin-bottom: 7px;
    padding: 5px 20px 0 20px;
}
.mobile .fotoalbum-pagina h1 {
    font-size: 30px;
    line-height: 30px;
}
.fotoalbum-pagina h2 p {
    position: absolute;
    bottom: 25%;
    z-index: 9999;
    color: #fff;
    font-family: 'Oswald';
    font-size: 27px;
    line-height: 1.7;
    padding: 3px 20px;
}*/

#pics-btn {
    position: absolute;
    z-index: 9998;
    width: 85%;
    left: 80px;
    bottom: 45px;
}
#pics-btn span {
    cursor: pointer;
    border-radius: 50%;
    border: 6px solid #696868;
    color: transparent;
    display: inline-block;
    margin: 3px;
    width: 50px;
    height: 50px;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.4);
}
#pics-btn span.cycle-pager-active {
    border: 6px solid #9C9E9F;
}
/* /FOTOALBUM PAGINA */

/* SNOW (FIND IN PATH "SNOW" FOR HTML TAGS) */
/*nav {
    background-color: #002c69;
}
.snow1 {
    width: 100%;
    height: 200px;
    position: absolute;
    z-index: 9997;
    top: 75px;
    pointer-events: none;
    background: -moz-linear-gradient(top, rgb(0, 44, 105) 0%, rgba(0,130,229,0) 100%);
    background: -webkit-linear-gradient(top, rgb(0, 44, 105) 0%,rgba(0,130,229,0) 100%);
    background: linear-gradient(to bottom, rgb(0, 44, 105) 0%,rgba(0,130,229,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00377a', endColorstr='#000082e5',GradientType=0 );

}
.mobile .snow1 {
    height: 60px;
    top: 60px;
}
.snow2 {
    width: 100%;
    height: 230px;
    position: absolute;
    z-index: 9998;
    top: 0;
    background-image: url(img/snow.png);
    background-repeat: repeat-x;
    background-position: bottom center;
    pointer-events: none;
}
.mobile .snow2 {
    height: 170px;
    top: 60px;
}
.header-shadow {
    z-index: 9996;
}
.headlines {
    z-index: 9995;
}


.footer_wrapper {
    padding-bottom: 50px;
}

#credits {
    background-color: #004f9e;
}

#credits .box {
    position: relative;
    z-index: 9999;
}
#credits span,
#credits a {
    color: #287dd2;
}

.ice {
    width: 100%;
    height: 230px;
    position: absolute;
    z-index: 9998;
    bottom: 0;
    background-image: url(img/ice-footer.png);
    background-repeat: repeat-x;
    background-position: bottom center;
    pointer-events: none;
}*/
/* /SNOW  */

.fb-like-counter {
    overflow: hidden;
    padding: 0 0 10px 0;
    float: left;
}
.fb-like span iframe {
    min-width: 138px;
}

.collection {
    position: relative;
    overflow: hidden;
}
.downloadoirimg {
    position: absolute;
    bottom: 20px;
    right: 20px;
    color: #333;
    padding: 7px 15px;
    font-weight: 600;
    border-radius: 3px;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#ffe500+0,af8f00+100 */
    background: rgb(255,229,0); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,229,0,1) 0%, rgba(175,143,0,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(255,229,0,1) 0%,rgba(175,143,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(255,229,0,1) 0%,rgba(175,143,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe500', endColorstr='#af8f00',GradientType=0 ); /* IE6-9 */

}

/* PAGINA ACTUEEL */
.fullwidth.koloms3 #left,
.laptop.koloms3 #left {
    width: 74%;
}
.fullwidth.koloms3 #right,
.laptop.koloms3 #right {
    width: 25%;
}
.fullwidth.koloms3 .projects,
.laptop.koloms3 .projects {
    width: 29%;
    min-height: 317px;
}
/* /PAGINA ACTUEEL */

/* SITEMAP LINKS */
/*.panel.automerken_panel {
    display: none;
}
.panel.automerken_panel p a {
    color: #FFE500;
    line-height: 1.7;
    font-size: 14px;
    text-decoration: none;
}*/
/* /SITEMAP LINKS */

/* REVIEW BTN PROJECT */
.googlerev {
    width: 210px;
    margin: -10px 0 13px 0;
}
/* /REVIEW BTN PROJECT */